/** Shopify CDN: Minification failed

Line 117:16 Expected identifier but found "{"
Line 117:17 Unexpected "{"
Line 117:26 Expected ":"
Line 117:59 Expected ":"
Line 118:19 Expected identifier but found "{"
Line 118:20 Unexpected "{"
Line 118:29 Expected ":"
Line 118:65 Expected ":"

**/
.hm-tpt-container{
  max-width:1200px;
  margin:0 auto;
  text-align:center;

}
.hm-tpt-heading{
  font-weight:700;
  letter-spacing:.03em;
  margin-bottom:.4em;
  font-size: 2em;
}

.hm-tpt-subtext{
  margin-bottom:45px;
}

.hm-tpt-grid{
  display:grid;
  grid-template-columns:repeat(4,1fr);
  gap:2em;
  margin-bottom:45px;
}

.hm-tpt-item{
  display:flex;
  flex-direction:column;
  align-items:center;
  gap: 15px;
}

.hm-tpt-icon-wrap{
  border-radius:50%;
  display:flex;
  align-items:center;
  justify-content:center;
  width: 100%;
  
}

.hm-tpt-icon {
    width: 40%;
    height: auto;
}

.hm-tpt-text{
  line-height:1.4;
  max-width:14em;
}

.hm-tpt-btn{
    display: inline-block;
    background-color: var(--hm-btn-bg);
    color: var(--hm-btn-text);
    padding: 11px 44px;
    border-radius: 30px;
    text-decoration: none;
    font-weight: 700;
    font-size: 1em;
    transition: all .3s ease;
    border: 1px solid;
    box-shadow: 2px 8px 2px -1px #000;
    margin-bottom: 10px;
}
.hm-tpt-bottom{
  margin-top:2px;
  font-style:italic;
}

.hm-txtq-sec{
  padding:3em 1.5em;
}

.hm-txtq-wrap{
  max-width:900px;
  margin:0 auto;
  text-align:center;
}

.hm-txtq-top{
  font-weight:600;
  margin-bottom:1.2em;
  line-height:1.4;
  font-size:1.6em;
}

.hm-txtq-bottom {
    padding: 7px 15px;
    border-radius: 1em;
    line-height: 1.5;
    display: inline-block;
    font-size: 1em;
    max-width: 400px;
}
.hm-txtq2-top {
    font-size: 1.3em;
    font-weight: 600;
    margin-bottom: 15px;
}

/* MOBILE */
@media(max-width:768px){

  .hm-tpt-section{
    padding-top:{{ section.settings.mobile_padding_top }}px !important;
    padding-bottom:{{ section.settings.mobile_padding_bottom }}px !important;
  }
  .hm-tpt-grid{
    grid-template-columns:repeat(2,1fr);
    gap:1.5em;
  }

  .hm-tpt-icon-wrap{
    width: 100%;
    height: auto;
}
.hm-tpt-heading {
    font-weight: 700;
    letter-spacing: .03em;
    margin-bottom: .4em;
    font-size: 1.6em;
}
  .hm-txtq-sec{
    padding:2.2em 1em;
  }

  .hm-txtq-bottom{
    padding:1.2em;
  }.hm-tpt-btn {
    padding: 11px 10px;
    width: 100%;
}

}

